<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
      <table>
        <tr>
            <th>To</th>
            <th>From</th>
            <th>Title</th>
            <th>Message</th>
          </tr>
            {% if notes %}
              {% for note in notes %}
                <tr>
                <td>{{note.untuk}}</td>
                <td>{{note.dari}}</td>
                <td>{{note.judul}}</td>
                <td>{{note.pesan}}</td>
                </tr>
              {% endfor %}
            {% endif %}
      </table>
  </body>
</html>
